{
  "name": "router-suggestion",
  "version": "1.0.1",
  "description": "",
  "main": "index.js",
  "files": [
    "index.ts"
  ],
  "type": "module",
  "scripts": {
    "startFrontend": "react-scripts start"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@emotion/react": "^11.10.6",
    "@emotion/styled": "^11.10.6",
    "@types/node": "^16.18.12",
    "@types/react": "^18.0.28",
    "@types/react-dom": "^18.0.11",
    "classnames": "^2.3.2",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-router-dom": "^6.10.0",
    "react-scripts": "5.0.1",
    "sass": "1.59.2"
  },
  "overrides": {
    "typescript": "^5.0.2",
    "react": "^18.2.0",
    "@types/react": "^18.0.28"
  },
  "devDependencies": {
    "@types/node": "^18.15.11",
    "typescript": "^5.0.2"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
